PXLSTR(1)

NAME
pxlstr - manual page for pxlstr 1.1

SYNOPSIS
pxlstr [OPTIONS]...

DESCRIPTION
Print tree summary. By default returns all properties. Alternatively choose 1 property. This will take a newick- or nexus-formatted tree from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-r, --rooted
    return whether the tree is rooted

-a, --age
    return the height of root (must be rooted and ultrametric)

-n, --ntips
    return the number of terminals

-u, --ultrametric
    return whether tree is ultrametric

-b, --binary
    return whether tree is binary

-l, --length
    return the length of the tree

-i, --tiplabels
    return all tip labels (one per line)

-v, --rtvar
    return root-to-tip variance

-o, --outf=FILE
    output tree stats file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2016-2020 FePhyFoFum License: GPLv3